upgradeLevel() Netscript Function
=================================

.. js:function:: upgradeLevel(i, n)

    :RAM cost: 0 GB
    :param number i: Index of Hacknet Node. :ref:`See here for details <netscript_hacknetnodeapi_referencingahacknetnode>`
    :param number n: Number of levels to purchase. Must be positive. Rounded to nearest integer
    :returns: ``true`` if the upgrade was successful.

    Tries to upgrade the level of the specified Hacknet Node by *n*.
